mventory

TradeMe API and Android App

  • Popularity Score 31 Popularity Score

    Popularity ScoreReferrals to Site/Downloads

    0 0 1+ 1+ 250+ 250+ 1000+ 1000+ 10000+ 10000+

List products on TradeMe from Magento Admin, Android app or using a cron. Sync stock levels and much more.
Compatible with:
This extension is currently unavailable on Magento Connect. Please contact the developer.

You will be re-directed to the developer's website to complete your purchase.

You must be registered and logged in to get extension key.
In order to get this extension, you must be logged in to the Magento Community. Click here to login or register.
In order to get this extension, you must have active Magento Go Store. Click here to create Go store.

Magento Connect 2.0

Magento Connect 2.0

$2,400.00
Previous Next
Overview

TradeMe API and Android App

TradeMe is the leading New Zealand online auction site. This extension integrates Magento directly into TradeMe.

Features

• List a Magento product via an Android app
• List a product with one click in Magento Admin
• Configure automated rule-based listing of Magento products on TradeMe
• Automatic synching of TradeMe sales to update Magento inventory
• Automatically withdraw an auction if a product goes out of stock while being listed on TradeMe
• Rule based mapping of TradeMe categories depending on product attributes
• Support for multiple TradeMe accounts, e.g. one for Wellington, one for Auckland
• Rule-based shipping options
• Listing products at a set interval for even spread across pages
• Smart $1-auctions

Cost

The price includes installation, configuration, connecting to TradeMe and providing it as a turn-key solution. Contact us on info@mventory.com for a personal demonstration.

Release Notes

1.1.2

2014-08-11 10:04:42
  • Version number: 1.1.2
  • Stability: Stable
  • Compatibility: 1.7, 1.8, 1.8.1, 1.9
  • Better processing of HTML in product attributes
  • Add description for CSV configuration file fields on settings page
  • Bug fixies

1.1.1

2014-08-10 00:25:53
  • Version number: 1.1.1
  • Stability: Stable
  • Compatibility: 1.7, 1.8, 1.8.1
* Fix calculation of listing price to include various price rules
* Small fixes in interface

1.1.0

2014-08-06 14:51:55
  • Version number: 1.1.0
  • Stability: Stable
  • Compatibility: 1.7, 1.8, 1.8.1, 1.9
  • Add support for PHP 5.3
  • Declare dependency on MVentory_API extension
  • Show all non-system attributes in category matching interface
  • Add support for HTML in attribute value
  • Better interface documentation
  • Add support for special price

A stable release after refactoring.

2014-07-13 22:18:05
  • Version number: 1.0.0
  • Stability: Stable
  • Compatibility: 1.8, 1.8.1, 1.9
This is a stable version that works in our production environment, but it has not been tested with any 3d party installations.

Please, treat it as a beta version and contact us if you run into any problems.
Reviews

About the Developer

This extension was developed by and is supported by mventory

Q&A
Get Help

Support for This Extension

The best place to start if you need help with a specific extension is to contact the developer. All Magento developers have both a contact email and a support email listed.

Magento Platform Support

If you need support for a Magento platform, there are different options for support depending on which Magento platform you are using. Below are links for specific platforms.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.